% -*- coding: iso-8859-1 -*-

fstructure('tu',
	% Properties:
	[
	'sentence_id'('S225'),
	'markup_free_sentence'('tu'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu31Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 31, 2017 16:12'),
	'word_count'('1'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.027MB max mem, 5 subtrees unified'),
	'rootcategory'('IDEOP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('tu',0,[],[]))),
	cf(1,eq(attr(var(0),'IDEO'),'+'))
	],
	% C-Structure:
	[
	cf(1,subtree(46,'IDEOP',-,44)),
	cf(1,phi(46,var(0))),
	cf(1,subtree(44,'IDEO',43,2)),
	cf(1,phi(44,var(0))),
	cf(1,subtree(43,'IDEO',-,7)),
	cf(1,phi(43,var(0))),
	cf(1,subtree(7,'IDEO_BASE',-,5)),
	cf(1,phi(7,var(0))),
	cf(1,terminal(5,'tu',[1])),
	cf(1,phi(5,var(0))),
	cf(1,terminal(3,'+Ideo',[1])),
	cf(1,phi(3,var(0))),
	cf(1,subtree(2,'IDEO_SFX_BASE',-,3)),
	cf(1,phi(2,var(0))),
	cf(1,semform_data(0,7,1,3)),
	cf(1,fspan(var(0),1,3)),
	cf(1,surfaceform(1,'tu',1,3))
	]).
